@import url('https://file003.shop-pro.jp/PA01172/481/css/top.css');

/******************************/
/* 2024リニューアル */
/******************************/
.bx-wrapper .bx-pager {
  padding-top: 10px;
  bottom: -20px;
}

.bx-wrapper {
  margin-bottom: 30px;
}

/* top-common */
.p-line-informaiton-list__item,
.p-concept__body,
.p-shop__body,
.p-shop__url {
  font-size: 13px;
}

/* news */
.p-line-informaiton {
  background-color: #fff;
  margin-top: 131px;
}

.p-line-informaiton-list {
  max-width: 600px;
  max-height: 110px;
  margin: auto;
}

.p-line-informaiton-list__item {
  letter-spacing: 3px;
}

.p-line-informaiton-list__date {
  font-family: 'Noto Serif JP', serif;
}

/* concept */
.p-concept {
  background-color: #745b32;
}

.p-concept__img {
  background-image: url(https://file003.shop-pro.jp/PA01172/481/img/concept-02.jpg);
}

.p-concept__ttl {
  font-size: 18px;
}

.p-concept__body {
  letter-spacing: 3px;
}

/* recommend */
.p-recommend {
  margin-top: 150px;
}

.c-item-list__btn.is-added {
  color: #be9b47;
}

.c-item-list__price {
  margin-top: 7px;
}

/* category */
.p-category {
  margin-top: 50px;/*100px*/
}

.p-category__block {
  /* display: flex;
  justify-content: flex-start;
  flex-wrap: wrap; */
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  column-gap: .5%;
}

.p-category__inner {
  display: block;
  width: 100%;
  margin-bottom: 2%;
  position: relative;
}

.p-category__inner img {
  width: 100%;
  height: auto;
  aspect-ratio: 304.81 / 210;
  object-fit: cover;
}

.p-category__inner-text {
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  padding: 20px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.3);
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  font-size: 14px;
  text-align: center;
  /* min-height: 150px; */
}

.p-category__inner-text span {
  display: block;
  font-size: 16px;
  margin-bottom: 10px;
}

.p-category__inner:hover .p-category__inner-text {
  opacity: 1;
}

/* popular */
.p-ranking {
  padding-top: 150px;
  padding-bottom: 150px;
}

.u-square-img img {
  width: 100%;
  object-fit: cover;
  object-position: center center;
}

.c-item-list__txt {
  text-align: center;
}

/* gift */
.p-noshi__block {
  width: 90%;
  max-width: 800px;
  height: 200px;
  margin: auto;
  padding: 10px;
  box-sizing: border-box;
  background-image: url(https://file003.shop-pro.jp/PA01172/481/img/noshi-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.p-noshi__inner a {
  width: 100%;
  height: 178px;
  box-sizing: border-box;
  border: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.p-noshi__inner a:hover {
  text-decoration: none;
}

.p-noshi__button {
  font-family: 'Noto Serif JP', serif;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 180px;
  height: 34px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 40px;
  position: relative;
  /* margin-top: 30px; */
  margin-top: 15px;
}

.p-noshi__button::before {
  position: absolute;
  content: "";
  top: 15px;
  right: 14px;
  width: 5px;
  height: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}

.p-noshi__button::after {
  position: absolute;
  content: "";
  top: 17.5px;
  right: 14px;
  width: 11px;
  height: 1px;
  background: #fff;
}

.p-noshi__inner a:hover .p-noshi__button {
  background-color: rgba(255, 255, 255, 0.3);
  text-decoration: none;
}

.p-noshi__asterisk {
  color: #fff;
  font-size: 13px;
  margin-top: 15px;
}

/* shop */
.p-shop {
  background-color: #745b32;
  margin-top: 0;
  margin-bottom: 150px;
}

.p-shop__top {
  margin-bottom: 0;
}

.p-shop__bottom {
  flex-direction: row-reverse;
}

.p-shop__access {
  display: flex;
  margin-top: 10px;
}

.p-shop__row,
.p-shop__data {
  display: inline-block;
}

.p-shop__row {
  width: 6rem;
}

.p-shop__data {
  width: calc(100% - 6rem);
}

.p-shop__sns {
  margin-top: 20px;
}

.p-shop__sns img {
  width: 28px;
  height: 28px;
}

.p-favorite,
.p-checked,
.p-shopguide {
  display: none;
}

@media screen and (max-width:1023px) {
  .p-category__block {
    grid-template-columns: 1fr 1fr 1fr;
  }

  /* .p-category__inner {
    width: calc(98% / 3);
  } */
}

@media screen and (max-width:767px) {
  .c-item-list__ttl {
    font-size: 13px;
  }

  .p-line-informaiton {
    margin-top: 40px;
  }

  .p-line-informaiton .p-section__title {
    margin-bottom: 10px;
  }

  /* news */
  .p-line-informaiton-list {
    max-height: 200px;
  }

  /* recommend */
  .p-recommend {
    margin-top: 70px;
  }

  /* category */
  .p-category {
    margin-top: 25px;/*30px*/
  }

  .p-category__block {
    grid-template-columns: 1fr 1fr;
  }

  /* .p-category__inner {
    width: calc(99.5% / 2);
  } */

  .p-category__inner a {
    display: flex;
    flex-direction: column;
    height: 100%;
  }

  .p-category__inner img {
    height: 180px;
  }

  .p-category__inner-text {
    opacity: 1;
    align-items: flex-start;
    justify-content: flex-start;
    background-color: #f7f7f7;
    position: relative;
    color: #757575;
    font-size: 11px;
    text-align: left;
    /* letter-spacing: 0.15em; */
    min-height: auto;
    flex-grow: 1;
  }

  .p-category__inner-text span {
    font-size: 13px;
    margin-bottom: 5px;
  }

  /* popular */
  .p-ranking {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  /* gift */
  .p-noshi__block {
    padding: 5px;
    background-image: url(https://file003.shop-pro.jp/PA01172/481/img/noshi-bg-sp.jpg);
    height: calc(90vw / (672 / 300) * 1.2);
  }

  .p-noshi__inner a {
    height: calc((90vw / (672 / 300)) * 1.2 - 12px);
    padding-top: 5px;
  }

  .p-noshi__title img {
    max-width: 160px;
  }

  .p-noshi__button {
    margin-top: 15px;
  }

  .p-noshi__asterisk {
    font-size: 12px;
    line-height: 1.4;
    margin-top: 8px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.05);
  }

  /* shop */
  .p-shop {
    margin-bottom: 70px;
  }

  .p-shop__top {
    margin-bottom: 0;
  }
}